{
  "_args": [
    [
      "cordova-plugin-ionic-keyboard@2.2.0",
      "D:\\Proyectos\\TuPedy\\RestaurantApp"
    ]
  ],
  "_from": "cordova-plugin-ionic-keyboard@2.2.0",
  "_id": "cordova-plugin-ionic-keyboard@2.2.0",
  "_inBundle": false,
  "_integrity": "sha512-yDUG+9ieKVRitq5mGlNxjaZh/MgEhFFIgTIPhqSbUaQ8UuZbawy5mhJAVClqY97q8/rcQtL6dCDa7x2sEtCLcA==",
  "_location": "/cordova-plugin-ionic-keyboard",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "cordova-plugin-ionic-keyboard@2.2.0",
    "name": "cordova-plugin-ionic-keyboard",
    "escapedName": "cordova-plugin-ionic-keyboard",
    "rawSpec": "2.2.0",
    "saveSpec": null,
    "fetchSpec": "2.2.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-ionic-keyboard/-/cordova-plugin-ionic-keyboard-2.2.0.tgz",
  "_spec": "2.2.0",
  "_where": "D:\\Proyectos\\TuPedy\\RestaurantApp",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/ionic-team/cordova-plugin-ionic-keyboard/issues"
  },
  "description": "Ionic Keyboard Plugin",
  "devDependencies": {
    "np": "^5.0.3",
    "sync-cordova-xml": "^0.4.0"
  },
  "homepage": "https://github.com/ionic-team/cordova-plugin-ionic-keyboard#readme",
  "keywords": [
    "cordova",
    "keyboard",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "license": "Apache 2.0",
  "name": "cordova-plugin-ionic-keyboard",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ionic-team/cordova-plugin-ionic-keyboard.git"
  },
  "scripts": {
    "deploy": "np --yolo",
    "sync_plugin_xml": "sync-cordova-xml package.json plugin.xml --output=plugin.xml",
    "version": "npm run sync_plugin_xml && git add plugin.xml"
  },
  "version": "2.2.0"
}
